@charset "UTF-8";

.header-logo-common{
	text-align: center;
	line-height: 43px;
}
.header-logo-common a{
	display: inline-block;
	line-height: 43px;
	vertical-align: middle;
}
.header-logo-common img{
	vertical-align: middle;
}
.header-logo-common a.motherhouse{
	margin-right: 45px;
}
.header-logo-common a.edot {
	width: 45px;
}
.header-logo-common a.edot img{
	width: 100%;
}
.footer-common {
    padding: 0px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}